focal/linux-shiner: 5.4.0-1048.59 -proposed tracker

Bug #2052193 reported by Manuel Diewald
12
This bug affects 1 person
Affects Status Importance Assigned to Milestone
Kernel SRU Workflow
Fix Committed
Medium
Unassigned
Abi-testing
Fix Released
Medium
Unassigned
Automated-testing
Invalid
Medium
Unassigned
Boot-testing
Invalid
Medium
Unassigned
Certification-testing
Invalid
Medium
Unassigned
New-review
Fix Released
Medium
Andy Whitcroft
Prepare-package
Fix Released
Medium
Nathan Sweetman
Prepare-package-meta
Fix Released
Medium
Nathan Sweetman
Promote-signing-to-proposed
Invalid
Medium
Unassigned
Promote-to-proposed
Fix Released
Medium
Ubuntu Stable Release Updates Team
Promote-to-security
Invalid
Medium
Ubuntu Stable Release Updates Team
Promote-to-updates
Fix Released
Medium
Andy Whitcroft
Regression-testing
Invalid
Medium
Unassigned
Security-signoff
Invalid
Medium
Canonical Security Team
Sru-review
Fix Released
Medium
Andy Whitcroft
Verification-testing
Invalid
Medium
Unassigned
canonical-signing-jobs
Task00
Fix Released
Medium
Andy Whitcroft
linux (Ubuntu)
Focal
New
Medium
Unassigned

Bug Description

This bug will contain status and test results related to a kernel source (or snap) as stated in the title.

For an explanation of the tasks and the associated workflow see:
  https://wiki.ubuntu.com/Kernel/kernel-sru-workflow

-- swm properties --
built:
  from: fc5f83dca6755cd2
  route-entry: 2
comments:
  abi-testing: 1
delta:
  promote-to-proposed: [main, meta]
  promote-to-updates: [main, meta]
flag:
  proposed-announcement-sent: true
  stream-from-cycle: true
issue: KSRU-11259
kernel-stable-master-bug: 2052194
packages:
  main: linux-shiner
  meta: linux-meta-shiner
phase: Complete
phase-changed: Wednesday, 21. February 2024 09:23 UTC
reason: {}
synthetic:
  :promote-to-as-proposed: Invalid
trackers:
  focal/linux-uc20-shiner: bug 2052192
variant: debs
versions:
  main: 5.4.0-1048.59
  meta: 5.4.0.1048.47
~~:
  announce:
    swm-transition-crankable: 2024-02-11 05:35:16.370589
  clamps:
    new-review: fc5f83dca6755cd2
    promote-to-proposed: fc5f83dca6755cd2
    self: 5.4.0-1048.59
    sru-review: fc5f83dca6755cd2
  tracker:
    last-message: '2024-02-13 01:52:27.577347+00:00'

Manuel Diewald (diewald)
tags: added: kernel-release-tracking-bug-live
description: updated
tags: added: kernel-sru-cycle-s2024.01.08-1
description: updated
tags: added: kernel-sru-derivative-of-2052194
Changed in kernel-sru-workflow:
status: New → Confirmed
importance: Undecided → Medium
Changed in linux (Ubuntu Focal):
importance: Undecided → Medium
Changed in kernel-sru-workflow:
status: Confirmed → Triaged
description: updated
Changed in kernel-sru-workflow:
status: Triaged → In Progress
tags: added: kernel-jira-issue-ksru-11146
description: updated
tags: added: kernel-jira-issue-ksru-11259
removed: kernel-jira-issue-ksru-11146
description: updated
description: updated
description: updated
description: updated
summary: - focal/linux-shiner: <version to be filled> -proposed tracker
+ focal/linux-shiner: 5.4.0-1048.59 -proposed tracker
description: updated
description: updated
Revision history for this message
Ubuntu Kernel Ancillary Bot (ubuntu-kernel-ancillary-bot) wrote : ABI testing

arm64/shiner canonical-certs.pem unchanged
arm64/shiner canonical-revoked-certs.pem unchanged
arm64/shiner fwinfo unchanged
arm64/shiner modules differs
  @@ -908,7 +908,6 @@
   gpio_keys
   gpio_keys_polled
   gpio_mouse
  -gpio_wdt (rejected)
   gpu-sched
   gr_udc
   grace
  @@ -923,6 +922,7 @@
   habanalabs
   hampshire
   hantrodec
  +hantrodec_845s (ok)
   hci
   hci_nokia
   hci_uart
  @@ -1081,9 +1081,12 @@
   hwa-hc
   hwa-rc
   hwmon-vid
  +hx280enc (ok)
  +hx280enc_vc8000e (ok)
   hx711
   hx8357
   hx8357d
  +hy46xx_ts (ok)
   i1480-dfu-usb
   i1480-est
   i2c-algo-pca
  @@ -1093,6 +1096,7 @@
   i2c-dln2
   i2c-gpio
   i2c-hid
  +i2c-ksz9897 (ok)
   i2c-mux
   i2c-mux-gpio
   i2c-mux-gpmux
  @@ -2621,6 +2625,7 @@
   snd-soc-fsl-sai
   snd-soc-fsl-spdif
   snd-soc-fsl-ssi
  +snd-soc-fsl-utils (ok)
   snd-soc-hdmi-codec
   snd-soc-imx-audmix
   snd-soc-imx-audmux
  @@ -2629,6 +2634,7 @@
   snd-soc-imx-pcm3060
   snd-soc-imx-sgtl5000
   snd-soc-imx-spdif
  +snd-soc-imx-wm8904 (ok)
   snd-soc-max98357a
   snd-soc-nau8822
   snd-soc-pcm3060
  @@ -2639,6 +2645,7 @@
   snd-soc-simple-card-utils
   snd-soc-spdif-rx
   snd-soc-spdif-tx
  +snd-soc-wm8904 (ok)
   snd-sof
   snd-sof-imx8
   snd-sof-nocodec
  @@ -2677,6 +2684,7 @@
   speakup_txprt
   spi-dln2
   spi-gpio
  +spi-ksz9897 (ok)
   spi-lm70llp
   spi-loopback-test
   spi-mxic
arm64/shiner retpoline unchanged
armhf/shiner canonical-certs.pem unchanged
armhf/shiner canonical-revoked-certs.pem unchanged
armhf/shiner fwinfo unchanged
armhf/shiner modules differs
  @@ -968,7 +968,6 @@
   gpio_keys
   gpio_keys_polled
   gpio_mouse
  -gpio_wdt (rejected)
   gpu-sched
   gr_udc
   grace
  @@ -1149,6 +1148,7 @@
   hx711
   hx8357
   hx8357d
  +hy46xx_ts (ok)
   i1480-dfu-usb
   i1480-est
   i2c-algo-pca
  @@ -1161,6 +1161,7 @@
   i2c-gpio
   i2c-hid
   i2c-kempld
  +i2c-ksz9897 (ok)
   i2c-mux
   i2c-mux-gpio
   i2c-mux-gpmux
  @@ -2882,6 +2883,7 @@
   snd-soc-fsl-sai
   snd-soc-fsl-spdif
   snd-soc-fsl-ssi
  +snd-soc-fsl-utils (ok)
   snd-soc-gtm601
   snd-soc-hdmi-codec
   snd-soc-imx-audmix
  @@ -2889,6 +2891,7 @@
   snd-soc-imx-cdnhdmi
   snd-soc-imx-sgtl5000
   snd-soc-imx-spdif
  +snd-soc-imx-wm8904 (ok)
   snd-soc-inno-rk3036
   snd-soc-max9759
   snd-soc-max98088
  @@ -3034,6 +3037,7 @@
   spi-dw
   spi-dw-mmio
   spi-gpio
  +spi-ksz9897 (ok)
   spi-lm70llp
   spi-loopback-test
   spi-mxic
armhf/shiner retpoline unchanged

description: updated
description: updated
description: updated
description: updated
Revision history for this message
Nathan Sweetman (nathan-sweetman) wrote :

New modules are expected from addition of switch driver.

description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
description: updated
Revision history for this message
Ubuntu Kernel Bot (ubuntu-kernel-bot) wrote : Workflow done!

All tasks have been completed and the bug is being closed

Changed in kernel-sru-workflow:
status: In Progress → Fix Committed
To post a comment you must log in.
This report contains Public information  
Everyone can see this information.

Other bug subscribers

Remote bug watches

Bug watches keep track of this bug in other bug trackers.